BMA EHR API Document

Loading...
Searching...
No Matches
Functions | Variables
Program.cs File Reference

## Functions
| [instance initializer]
void | ConfigureLogs ()
ElasticsearchSinkOptions | ConfigureElasticSink (IConfigurationRoot configuration, string environment)

## Variables
var | builder = WebApplication.CreateBuilder(args)
var | app = builder.Build()

## Function Documentation

## ◆ [instance initializer]()

[instance initializer]

## ◆ ConfigureElasticSink()

ElasticsearchSinkOptions ConfigureElasticSink | ( | IConfigurationRoot | configuration,
|  | string | environment
| ) |  |

## ◆ ConfigureLogs()

void ConfigureLogs | ( |  | ) |

## Variable Documentation

## ◆ app

var app = builder.Build()

## ◆ builder

var builder = WebApplication.CreateBuilder(args)